/* ======================================================================================================================================================
Video
====================================================================================================================================================== */

.avia-video, .avia-iframe-wrap{clear:both; position: relative; margin-bottom:20px; }

.avia-video, .avia-video iframe, .avia-video video{background-color: #000;}

/*responsive iframe trick*/
.avia-video iframe, .js_active .avia-iframe-wrap iframe, div .avia-video .avia-iframe-wrap{posi